# SmoothingVisitor File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osgUtil/Export>`

Include dependency graph for SmoothingVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgUtil

## Defines

#define | OSGUTIL_SMOOTHINGVISITOR 1

## Define Documentation

#define OSGUTIL_SMOOTHINGVISITOR 1